.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-896545c9-2ac6-6c8a-9d7d-dab6c75f5d9f {
color: var(--dark) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-47fb5b6e-a0ad-cf69-ea98-e1a6f7667041 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dadc85d0-3139-90bc-8775-a8ecad85bf1c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7cfd2c6-c974-1509-715c-5c7d4e5b9d7a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ad700c0-8897-eba4-3b7d-f7fd640a89cd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2ddc5efb-1696-25ca-d9db-de3954f8f489 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c0099017-2353-8e6b-a92b-d68366b5e26e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf79387f-878f-12ea-2345-e41186d02935 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-12416101-2f2e-b17d-96a4-79affd0b3791 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68e01749-5cae-df75-1a0c-2b8c4a6df5aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28bc8837-bff2-5e04-36d1-b77137691059 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3fa74caa-8554-e053-a56d-dac11dec29f4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4465bd91-3dd6-ecc6-1f25-2351c25b39b7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34e5738a-b9db-b022-594c-35ad72b1b111 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50d1f337-4313-81f2-1c07-6775c7ac2056 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b50bd2e-1b3f-43f5-8d1c-04809c03e939 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-6ce07c4c-9055-140c-e19d-3c9220dfb4e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9027af79-4e00-caeb-017a-da3c7d3fb46c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ee7b5f7-329e-efd9-b97c-9d515aa594fc {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8ce7172e-8b36-5acb-3974-4579871c60f5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-8e37239e-27b0-eb76-9375-3e8621f8d9f3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-03065290-73cc-ab00-ab77-2c96a05d4eed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-4291ae02-8640-c584-b0e9-f6051a93a6a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2356fc5c-822d-e5a5-6c4e-ee68a7ed7b83 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-9af7db7f-df69-8a1a-fafa-fa034048664a {
display: none !important;
}
.lfr-layout-structure-item-cf2f0d5f-df9b-394b-4343-234d0ebf2027 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c0099017-2353-8e6b-a92b-d68366b5e26e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-34e5738a-b9db-b022-594c-35ad72b1b111 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4bd3f248-9e5b-3662-08c4-f89bf24337b4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9027af79-4e00-caeb-017a-da3c7d3fb46c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5ee7b5f7-329e-efd9-b97c-9d515aa594fc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e37239e-27b0-eb76-9375-3e8621f8d9f3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d68eee5e-b38a-9610-2060-61127f2150b9 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-060e2668-e5c7-c1e1-695b-48598d53cf78 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf2f0d5f-df9b-394b-4343-234d0ebf2027 {
margin-top: var(--spacer-6,4.5rem) !important;
}
}